libmate-panel-applet4-1_1.6.1-0+lmde_amd64.deb


Advertisement

Description

libmate-panel-applet4-1 - library for MATE Panel applets

Property Value
Distribution Mint Debian
Repository Mint Import amd64
Package name libmate-panel-applet4-1
Package version 1.6.1
Package release 0+lmde
Package architecture amd64
Package type deb
Installed size 117 B
Download size 47.27 KB
Official Mirror packages.linuxmint.com
This library is used by MATE Panel applets.

Alternatives

Package Version Architecture Repository
libmate-panel-applet4-1_1.6.1-0+lmde_i386.deb 1.6.1 i386 Mint Import
libmate-panel-applet4-1 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.7
libcairo2 >= 1.2.4
libfontconfig1 >= 2.11
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.26.0
libgtk2.0-0 >= 2.24.0
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libpangoft2-1.0-0 >= 1.14.0
libx11-6 -
libxau6 -

Provides

Name Value
libmatepanelapplet -

Conflicts

Name Value
libmatepanelapplet -

Obsoletes

Name Value
libmatepanelapplet -

Download

Type URL
Binary Package libmate-panel-applet4-1_1.6.1-0+lmde_amd64.deb
Source Package mate-panel

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmate-panel-applet4-1 deb package:
    # sudo apt-get install libmate-panel-applet4-1

See Also

Package Description
libmatebluetooth-dev_1.6.0-2+lmde_amd64.deb MATE Bluetooth tools (development files)
libmatebluetooth_1.6.0-2+lmde_amd64.deb MATE Bluetooth tools (library)
libmatekbd-common_1.6.1-4+lmde_all.deb MATE library to manage keyboard configuration (common files)
libmatekbd-dev_1.6.1-4+lmde_amd64.deb MATE library to manage keyboard configuration (development files)
libmatekbd4_1.6.1-4+lmde_amd64.deb MATE library to manage keyboard configuration
libmatemenu-dev_1.6.0-1+lmde_amd64.deb implementation of the freedesktop menu specification for MATE (development files)
libmatemenu_1.6.0-1+lmde_amd64.deb implementation of the freedesktop menu specification for MATE (library)
libmatepolkit-dev_1.6.0-1+lmde_amd64.deb MATE authentication agent for PolicyKit-1 (development files)
libmatepolkit_1.6.0-1+lmde_amd64.deb MATE authentication agent for PolicyKit-1 (library)
libmatesensorsappletplugin-dev_1.6.0-1+lmde_amd64.deb Create plugins for the 'mate-sensors-applet' package
libmatesensorsappletplugin_1.6.0-1+lmde_amd64.deb Library for plugins for the 'mate-sensors-applet' package
libmateweather-common_1.6.2-1+lmde_all.deb MateWeather shared library (common files)
libmateweather-dev_1.6.2-1+lmde_amd64.deb MateWeather shared library (development files)
libmateweather1_1.6.2-1+lmde_amd64.deb MateWeather shared library
libmatewnck-bin_1.6.1-1+lmde_amd64.deb MATE Window Navigator Construction Kit (binary files)
Advertisement
Advertisement